Subject: [IGSSTATION-1176]: NKLG station : data available again
From: "Cardaliaguet Jean-Paul" <[email-masked]>
To: "IGSStation" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 11 Oct 2006 16:12:39 +0200

******************************************************************************
IGS Station Mail          11 Oct 07:14:45 PDT 2006      Message Number 1176
******************************************************************************

Author: Jean Paul CARDALIAGUET
Subject: data available from NKLG station
Due to a network failure, the data have been not available from doy 278
at 7H to doy 284 at 12H TU. I apologize for all inconveniences.